#include<stdio.h>
int main()
{
	char Ebarat[51];
	int i;
	printf ("ebarat vorodi = ");
	scanf("%s", Ebarat);
	for(i=0; Ebarat[i] != NULL; i++)
		;
	if (i > 1)
		printf("Natije = %c", Ebarat[i-2]);
	else
		printf("Nothing");
	getch();
}

